@charset "utf-8";

#c22 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c23 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: right;
}
#c76 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c76 a.itext, #c76 img, #c76 video {
	width: 200px;
	height: 130px;
}
#c76 h2,
#c76 div {
	text-align: left;
}
#c77 {
	clear: both;
	margin: 80px 0 0 0;
	padding:    ;
}
#c77 h2,
#c77 div {
	text-align: left;
}
#c74 {
	clear: both;
	margin: 40px auto  ;
	padding:    ;
}
#c74 dl dt {
	border-color: var(--mc);
	background-color: transparent;
	width: 20%;
}
#c74 dl dd {
	border-color: var(--mc);
	background-color: transparent;
	width: 80%;
}
#c69 {
	clear: both;
	display: none;
	margin: 40px 0  ;
	padding:    ;
}
#c69 a.itext, #c69 img, #c69 video {
	width: 1920px;
	height: 1076px;
}
#c69 h3,
#c69 div {
	text-align: left;
}
#c80 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c80 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c80 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c80 > div:nth-of-type(1) img {
	width: 470px;
}
#c80 > div:nth-of-type(2) img {
	width: 470px;
}
#c80 > div:nth-of-type(3) img {
	width: 470px;
}
#c80 > div:nth-of-type(4) img {
	width: 470px;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c22 {
}
#c23 {
}
#c76 {
}
#c77 {
}
#c74 {
}
#c69 {
	display: none;
}
#c80 {
	display: none;
}
#c80 {
}
}
@media screen and (max-width: 640px) {
#c22 {
}
#c23 {
}
#c76 {
}
#c77 {
}
#c74 {
}
#c69 {
	display: none;
}
#c80 {
	display: none;
}
#c80 {
}
}
